Bug 814771 - [abrt] mysql-workbench-5.2.38-1.fc16: Process /usr/bin/mysql-workbench-bin was killed by signal 11 (SIGSEGV)
[abrt] mysql-workbench-5.2.38-1.fc16: Process /usr/bin/mysql-workbench-bin wa...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: mysql-workbench (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Remi Collet
Fedora Extras Quality Assurance
abrt_hash:5c040bbeb4a1580c5110b0f9b41...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-20 11:46 EDT by Matteo Brighi
Modified: 2012-08-29 06:36 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-29 06:36:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (75.18 KB, text/plain)
2012-04-20 11:46 EDT, Matteo Brighi
no flags Details
File: dso_list (17.32 KB, text/plain)
2012-04-20 11:46 EDT, Matteo Brighi
no flags Details
File: build_ids (6.49 KB, text/plain)
2012-04-20 11:46 EDT, Matteo Brighi
no flags Details
File: backtrace (135.54 KB, text/plain)
2012-04-20 11:46 EDT, Matteo Brighi
no flags Details

  None (edit)
Description Matteo Brighi 2012-04-20 11:46:14 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/mysql-workbench-bin
executable:     /usr/bin/mysql-workbench-bin
kernel:         3.3.2-1.fc16.x86_64
pid:            10977
pwd:            /home/matteo
reason:         Process /usr/bin/mysql-workbench-bin was killed by signal 11 (SIGSEGV)
time:           ven 20 apr 2012 17:33:56 CEST
uid:            1000
username:       matteo
var_log_messages: Apr 20 17:33:57 mb-folio abrt[20149]: Saved core dump of pid 10977 (/usr/bin/mysql-workbench-bin) to /var/spool/abrt/ccpp-2012-04-20-17:33:56-10977 (138735616 bytes)

backtrace:      Text file, 138789 bytes
build_ids:      Text file, 6642 bytes
dso_list:       Text file, 17737 bytes
maps:           Text file, 76981 bytes

environ:
:LD_PRELOAD=/$LIB/libSegFault.so
:SEGFAULT_OUTPUT_NAME=/tmp/segv_output.aBzVqm
:SEGFAULT_USE_ALTSTACK=1
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=mb-folio
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GIO_LAUNCHED_DESKTOP_FILE_PID=10969
:GPG_AGENT_INFO=/tmp/keyring-BrLg8m/gpg:0:1
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=0de95a04a82a3aee6dc3eb7c00000008-1334908314.254316-972650676
:GJS_DEBUG_OUTPUT=stderr
:GNOME_KEYRING_CONTROL=/tmp/keyring-BrLg8m
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:IMSETTINGS_MODULE=none
:USER=matteo
:LD_LIBRARY_PATH=/usr/lib64/mysql-workbench
:SSH_AUTH_SOCK=/tmp/keyring-BrLg8m/ssh
:USERNAME=matteo
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1613,unix/unix:/tmp/.ICE-unix/1613
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/MySQLWorkbench.desktop
:MAIL=/var/spool/mail/matteo
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/matteo/.local/bin:/home/matteo/bin:/usr/share/mysql-workbench/python
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/matteo
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1609
:LANG=it_IT.utf8
:MWB_PLUGIN_DIR=/usr/lib64/mysql-workbench/plugins
:'MYSQL_UTILITIES_COMMANDS=mysqlrplcheck mysqldbcompare mysqluserclone mysqlindexcheck mysqlserverinfo mysqldbcopy mysqldiff mysqldbimport mysqlprocgrep mysqldiskusage mysqlserverclone mysqlmetagrep mysqlreplicate mysqldbexport'
:GDM_LANG=it_IT.utf8
:MWB_DATA_DIR=/usr/share/mysql-workbench
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/matteo
:XDG_SEAT=seat0
:SHLVL=3
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:DBC_DRIVER_PATH=/usr/lib64/mysql-workbench
:LOGNAME=matteo
:PYTHONPATH=/usr/share/mysql-workbench/python
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-DH8LXFCkb4,guid=9bf5e3cd5cf9595b3bd4d36100000054
:MWB_MODULE_DIR=/usr/lib64/mysql-workbench/modules
:MWB_LIBRARY_DIR=/usr/share/mysql-workbench/libraries
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/matteo
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-matteo-V1q6hn/database
:_=/usr/bin/mysql-workbench-bin
Comment 1 Matteo Brighi 2012-04-20 11:46:19 EDT
Created attachment 579041 [details]
File: maps
Comment 2 Matteo Brighi 2012-04-20 11:46:22 EDT
Created attachment 579042 [details]
File: dso_list
Comment 3 Matteo Brighi 2012-04-20 11:46:24 EDT
Created attachment 579043 [details]
File: build_ids
Comment 4 Matteo Brighi 2012-04-20 11:46:31 EDT
Created attachment 579044 [details]
File: backtrace
Comment 5 Olivier 2012-07-11 03:57:52 EDT
remote server shutdown, ssh tunnel disrupted

backtrace_rating: 4
Package: mysql-workbench-5.2.40-1.fc16.remi
OS Release: Fedora release 16 (Verne)
Comment 6 Remi Collet 2012-08-29 06:36:14 EDT
Latest version is 5.2.42.
Please update

Note You need to log in before you can comment on or make changes to this bug.